
<div class="columns">
 <div class="column col-8">  
 <div class=" space">
    <span class=" h3">
      Employee Packages
    </span>
  </div>
<table class="table table-striped ">
  <thead>
    <tr>
      <th>Tag</th>
      <th>Pay Frequency</th>
      <th>Pay Calculation Basis</th>
      <th>Rate amount</th>
      
    </tr>
  </thead>
  <tbody>
<%= for package <- @packages do %>
    <tr>
      <td><%= package.tag %></td>
      <td><%= package.frequency %></td>
      <td><%= package.calculation %></td>
      <td><%= package.rate_amount %></td>
  
    </tr>
<% end %>
  </tbody>
</table>
</div>


 <div class="column col-4 create_package_div">  

  <div class="header5">Create Package </div>
   <div class="small_text"> Package Information </div>
    <div class="create_package_form">
      <%= render "form.html", Map.put(assigns, :action, Routes.package_path(@conn, :create)) %>
    <div>
   <div>
 </div>

</div>
</div>

